{
  "contextId": {
    "checkId": "p025",
    "occurrenceNote": "Paul is reminding Timothy that Onesiphorus helped him earlier, in Ephesus. So, Paul is asking the Lord to bless Onesiphorus because he helped Paul several times. Alternate translation: “you know well how much he also helped me earlier when I was in Ephesus” (See: [Assumed Knowledge and Implicit Information](rc://en/ta/man/translate/figs-explicit))",
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 18
    },
    "tool": "translationNotes",
    "groupId": "figs-explicit",
    "quote": [
      {
        "word": "ὅσα",
        "occurrence": 1
      },
      {
        "word": "ἐν",
        "occurrence": 2
      },
      {
        "word": "Ἐφέσῳ",
        "occurrence": 1
      },
      {
        "word": "διηκόνησεν",
        "occurrence": 1
      },
      {
        "word": ",",
        "occurrence": 3
      },
      {
        "word": "βέλτιον",
        "occurrence": 1
      },
      {
        "word": "σὺ",
        "occurrence": 1
      },
      {
        "word": "γινώσκεις",
        "occurrence": 1
      }
    ],
    "quoteString": "ὅσα ἐν Ἐφέσῳ διηκόνησεν, βέλτιον σὺ γινώσκεις",
    "glQuote": "how much he served in Ephesus, you know very well",
    "occurrence": 1
  },
  "username": "Pro",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "how much he served in Ephesus, you know very well",
  "modifiedTimestamp": "2022-06-15T20:31:15.761Z"
}
